﻿@charset "utf-8";
/*  --------------------------    rapp manual page   starrt     ------------------- */
.green_bold_font-padding { padding-bottom:40px;  padding-top:100px;} 
.column_top_full {  position: relative; width:100%; margin:0 auto; }



.column_full_1 {
	width: 100%;
	padding: 2% 0 30% 0;
	display: block;
	clear: both; 
}
.col_1_left {	float: left;	width: 35%;  }
.col_1_right {	width: 65%; float:right;	position: relative;	z-index: 999;	right: 0;}
/*   --- column_full_1---      */

.column_full_2 {
	width: 100%;
	padding: 2% 0 0 0;
	display: block;
	clear: both; 
}
.col_2_left { float:left; width:65%;}
.col_2_right{ 	width: 35%; float:right; position:relative; }
/*   --- column_full_2---      */

.column_full_3 {
	width: 100%;
	padding: 2% 0 47% 0;
	display: block;
	clear: both;
	background: #66b4b5;
	color: #fff;  position:relative;
}
.col_3_left {	float: left;	width: 35%;  }
.col_3_right {	width: 65%; float:right;	position: relative;	z-index: 999;	right: 0;}
#circle_3 { width: 40px; height: 40px; background:#fff; -moz-border-radius: 50px; -webkit-border-radius: 50px; border-radius: 50px; color:#66b4b5; text-align:center; line-height:40px; position: absolute; left:20px; display:block; }
#circle_4 {
	width: 40px;
	height: 40px;
	background: #fff;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	color: #66b4b5;
	text-align: center;
	line-height: 40px;
	position: absolute;
	left: 1px;
	top: 96px;
    z-index:999; left:20px; display:block; 
}
#circle_5 {
	width: 40px;
	height: 40px;
	background: #fff;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	color: #66b4b5;
	text-align: center;
	line-height: 40px;
	position: absolute;
	left: 1px;
	top: 170px;
	    z-index:999; left:20px; display:block; 
	
}
.text_contaner_3 {
	padding-left: 10px;
	z-index: 100;
	left: 57px;
	float: left;
	color: #fff;

	position: absolute;
	top: 0px;
}
.text_contaner_4 {
	padding-left: 10px;
	z-index: 100;
	left: 55px;
	float: left;
	color: #fff;
	position: absolute;
	top: 75px;
}
.text_contaner_5 {
	padding-left: 10px;
	z-index: 100;
	left: 52px;
	float: left;
	color: #fff;

	position: absolute;
	top: 150px;
}


.svg_3 { width:500px;height:100px; position:relative; padding-left:18px; margin-left:20px;}
.svg_3 p {color:#fff;}
.svg_3:after{
content:""	;
display:block;
position:absolute;
right:0px;
color:#fff;
background-color:#fff;
width:8px;
height:8px;
-moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;
margin-top:-10px;
}
/*   --- column_full_2---      */
/*   --- column_full_4 ---      */
.column_full_4 {
	width: 100%;
	padding: 2% 0 47% 0;
	display: block;
	clear: both;
	
}
.col_4_left {
	float: left;
	width: 65%;
	display: block;
}
.col_4_right{
	width: 35%;
	position: absolute;
	left: 658px;
	margin-top:200px;
}
/*   --- column_full_4 ---      */
/*   --- column_full_5 ---      */
.column_full_5 {
	width: 100%;
	padding: 2% 0 50% 0;
	display: block;
	clear: both;
	background: #7ea0b5;
}
.col_5_left { float: left; width: 35%;  }
.col_5_right {	width: 65%; float:right;	position: relative;	z-index: 999;	right: 0;}
/*   --- column_full_5 ---      */
/*   --- column_full_6 ---      */
.column_full_6 {
	width: 100%;
	padding: 2% 0 51% 0;
	display: block;
	clear: both;
}
.column_full_6 svg {
	position:absolute;
	top:20px;
	left:-200px;
}

.col_6_left { float:left; width:65%;}
.col_6_right{	width: 35%;	position: absolute;	left: 658px;	margin-top:200px;}



/*   --- column_full_6 ---      */
/*   --- column_full_7 ---      */
.column_full_7 {
	width: 100%;
	padding: 4% 0 50% 0;
	display: block;
	clear: both;
	background:#66b4b5;
	position: relative;
}
.col_7_left {	float: left; width: 35%;  }
.col_7_right {	width: 65%; float:right; position: relative; z-index: 999; right: 0;}
#circle_10 {
	width: 40px;
	height: 40px;
	background: #fff;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	color: #66b4b5;
	text-align: center;
	line-height: 40px;
	position: absolute;

	z-index: 999; left:20px;		

}
#circle_11 {
	width: 40px;
	height: 40px;
	background: #fff;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	color: #66b4b5;
	text-align: center;
	line-height: 40px;
	position: absolute;

	z-index: 999;
	top: 120px; left:20px;		


}
.text_contaner_10 {
	width: 400px;
	padding-left: 10px;
	position: absolute;
	z-index: 100;
	left: 65px;
	float: left;
	color: #fff;
	top: 10px;
}
.text_contaner_11 {
	width: 400px;
	padding-left: 10px;
	position: absolute;
	z-index: 100;
	left: 65px;
	float: left;
	color: #fff;
	top:80px;
	
}

.svg_7 { width:500px;height:100px; position:relative; padding-left:18px; margin-left:20px;}
.svg_7 p {color:#fff;}
.svg_7:after{
content:""	;
display:block;
position:absolute;
right:0px;
color:#fff;
background-color:#fff;
width:8px;
height:8px;
-moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;
margin-top:-10px;
}
/*   --- column_full_7 ---      */

.column_full_8 {
	width: 100%;
	padding: 2% 0 0 0;
	display: block;
	clear: both;
	position: relative;	

}
.col_8_left { float: left; width: 35%;  }
.col_8_full {
	width: 100%;
	clear: both;
	margin-top: 170px;
}
#circle_12 {
	width: 40px;
	height: 40px;
	background: #2ca965;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	color: #fff;
	text-align: center;
	line-height: 40px;
	position: absolute;
	left:20px;
	z-index: 999;


}
#circle_13 {
	width: 40px;
	height: 40px;
	background: #2ca965;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	color: #fff;
	text-align: center;
	line-height: 40px;
	position: absolute;
	left:20px;
	z-index: 999;
	top: 95px;
}
#circle_14 {
	width: 40px;
	height: 40px;
	background: #2ca965;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	color: #fff;
	text-align: center;
	line-height: 40px;
	position: absolute;
	left:20px;
	z-index: 999;
	top: 172px;



}
#circle_15 {
	width: 40px;
	height: 40px;
	background: #2ca965;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	color: #fff;
	text-align: center;
	line-height: 40px;
	position: absolute;
	left:20px;
	z-index: 999;
	top: 255px;
}
.text_contaner_12 {
	width: 400px;
	padding-left: 10px;
	position: absolute;
	z-index: 100;
	left: 65px;
	float: left;
	color: #fff;


}
.text_contaner_13 {
	width: 530px;
	padding-left: 10px;
	position: absolute;
	z-index: 100;
	left: 65px;
	float: left;
	color: #fff;
	top: 79px;

}
.text_contaner_14 {
	width: 400px;
	padding-left: 10px;
	position: absolute;
	z-index: 100;
	left: 65px;
	float: left;
	color: #fff;
	top: 156px;

}
.text_contaner_15 {
	width: 400px;
	padding-left: 10px;
	position: absolute;
	z-index: 100;
	left: 65px;
	float: left;
	color: #fff;
	top: 239px;

}
/*   --- column_full_8 ---      */

/* --- layer  */
#first_layer {	position: absolute;	z-index: 1;	max-width: 100%;	left: 2px;}
#second_layer {position: absolute; z-index: 10; max-width:100%; right:-10px; }



#three_layer { position: absolute;	z-index: 1;}
#four_layer { position: absolute; z-index: 100;}
#five_layer { position: relative;	z-index: 20;}



#six_layer {position: absolute; z-index: 10; max-width:100%; right:-10px; }
#seven_layer {position: absolute; z-index: 10; max-width:100%; right:-10px; }
#eight_layer {position: absolute; z-index: 10; max-width:100%; right:-10px; }
#nine_layer {position: absolute; z-index: 10; max-width:100%; right:-10px; }
#ten_layer {position: absolute; z-index: 10; max-width:100%; right:-10px; }
/* --- layer  */



#circle { width: 40px; height: 40px; background:#2ca965; -moz-border-radius: 50px; -webkit-border-radius: 50px; border-radius: 50px; color:#fff; text-align:center; line-height:40px; float:left; margin-left:20px; }
#circle_white { width: 40px; height: 40px; background:#fff; -moz-border-radius: 50px; -webkit-border-radius: 50px; border-radius: 50px; color:#66b4b5; text-align:center; line-height:40px; }
#circle_white_one {
	width: 40px;
	height: 40px;
	background: #fff;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	color: #66b4b5;
	text-align: center;
	line-height: 40px;
	position: absolute;
	z-index: 999;
	top: 2795px;

}
#circle_white_two {
	width: 40px;
	height: 40px;
	background: #fff;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	color: #66b4b5;
	text-align: center;
	line-height: 40px;
	position: absolute;
	left: 0px;
	top: 2870px;
    z-index:999;
}
#circle_six {
	width: 40px;
	height: 40px;
	background:#2ca965;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	color: #fff;
	text-align: center;
	line-height: 40px;
	position: absolute;
	left: 0px;
    z-index:999;
}
#circle_seven {
	width: 40px;
	height: 40px;
	background: #2ca965;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	color: #fff;
	text-align: center;
	line-height: 40px;
	position: absolute;
	left: 1px;
	z-index: 999;
	top: 72px;
}
#circle_8 {
	width: 40px;
	height: 40px;
	background: #fff;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	color: #7ea0b5;
	text-align: center;
	line-height: 40px;
	position: absolute;
	left: 0px;
	z-index: 999; left:20px;
}
#circle_9 {
	width: 40px;
	height: 40px;
	background: #fff;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	color: #000;
	text-align: center;
	line-height: 40px;
	position: absolute;
	left: 0px;
	z-index: 999;
}

.text_contaner {
	width: 65%;
	padding-left: 10px;
	position: absolute;
	z-index: 100;
	left: 61px;
	float: left;
}
.text_contaner_one {
	width: 75%;
	padding-left: 20px; float:left;
}
.text_contaner_two {
	width: 472px;
	padding-left: 10px;
	position: absolute;
	z-index: 100;
	left: 57px;
	float: left;
	top: -38px; color:#fff;
}
.text_contaner_three {
	width: 500px;
	padding-left: 10px;
	position: absolute;
	z-index: 100;
	left: 59px;
	float: left;
	top: 35px;
	color: #fff;
}
.text_contaner_four {
	width: 512px;
	padding-left: 10px;
	position: absolute;
	z-index: 100;
	left: 59px;
	float: left;
	top: 110px;
	color: #fff;
}
.text_contaner_five {
	width: 100%;
	padding-left: 10px;
	position: absolute;
	z-index: 100;
	left: 57px;
	float: left;
	color: #fff;
}
.text_contaner_six {
	width: 380px;
	padding-left: 10px;
	position: absolute;
	z-index: 100;
	left: 58px;
	float: left;
	color: #fff;

	top: 69px;
}
.text_contaner_seven {
	width: 400px;
	padding-left: 10px;
	position: absolute;
	z-index: 100;
	left: 58px;
	float: left;
	color: #fff;

}
.text_contaner_eight {
	width: 400px;
	padding-left: 10px;
	position: absolute;
	z-index: 100;
	left: 58px;
	float: left;
	color: #fff;

}
.text_contaner_nine {
	width: 400px;
	padding-left: 10px;
	position: absolute;
	z-index: 100;
	left: 59px;
	float: left;
	color: #fff;
	top: 49px;

}



.svg1 {
	width: 490px;
	height: 100px;
	position: relative;
	padding-left: 18px; margin-left:20px;
}
.svg1:after{
content:""	;
display:block;
position:absolute;
right:0px;
color:#fff;
background-color:#2ca965;
width:8px;
height:8px;
-moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;
margin-top:-10px;
}

.path {
 stroke-dasharray: 1000;
  stroke-dashoffset: 1000;
  animation: dash 2s linear forwards;
}
.svg2 {
	width: 400px;
	position: relative;
	top: 0;
	/* [disabled]left: 0; */
}
.column_full_2 svg {
	position:absolute;
	top:20px;
	left:-200px;
}
.svg2:after{
content:""	;
display:block;
position:absolute;
color:#fff;
background-color:#2ca965;
width:8px;
height:8px;
-moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;
left:-200px; top:17px;
}
.svg3 { width:500px;height:100px; position:relative; padding-left:18px; margin-left: 40px; }
.svg3 p {color:#fff;}
.svg3:after{
content:""	;
display:block;
position:absolute;
right:0px;
color:#fff;
background-color:#fff;
width:8px;
height:8px;
-moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;
margin-top:-10px;
}

.svg4 { width:500px;height:100px; position:relative; padding-left:18px;}
.column_full_4 svg {
	position:absolute;
	top:20px;
	left:-128px;
}
.svg4:after{
content:""	;
display:block;
position:absolute;
left: -130px;
color:#fff;
background-color: #1FA538;
width: 8px;
height: 8px;
top: 16px;
-moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;

}
.svg12 {
	width: 90px;
	height: 100px;
	position: relative;
	padding-left: 18px; margin-left:20px;
}
.svg12:after{
content:""	;
display:block;
position:absolute;
right:0px;
color:#fff;
background-color:#2ca965;
width:8px;
height:8px;
-moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;
margin-top:-10px;
}


#round { display:none;}
#round_6 { display:none;}

@keyframes dash {
  from {
    stroke-dashoffset: 1000;
  }
  to {
    stroke-dashoffset: 0;
  }
}

@media screen and (min-width : 1000px) and (max-width : 1100px) {


	.col_4_right .text_contaner_five p{ width:80%;}
	.col_4_right .text_contaner_six p { width:80%;}
	.svg4 { width: 100% !important; margin:0 auto; padding:0; text-align:center;}
}
@media screen and (min-width : 768px) and (max-width : 1024px) {
	
.column_top_full { width:90%; margin:0 auto;}
.column_full_1 { width: 100%; padding-bottom:15%; }


.col_1_left { }
.col_1_right img{ width:80%; }
.col_1_right #first_layer { left:45px;}
.col_2_left { width:49%; }
.col_2_left img{ width:100%; }
.col_2_right {  width:50% }



.col_3_left {  }
.col_3_right img{ width:60%; }
.col_3_right  #first_layer { left:215px; }

.col_4_left { width:50%;}
.col_4_left img{ width:50%;}
.col_4_right {  width:49%; left:400px; top:0px; margin-top:90px;}
.text_contaner_five { width:85%;}
.svg4 { width: 100% !important; margin:0 auto; padding:0; text-align:center;}
.col_6_right .svg2 {width: 100% !important; margin:0 auto; padding:0; text-align:center;}
/*.col_6_right .text_contaner_one p{ width:70%; text-align:left; padding-right:0px; }*/
.col_4_right .text_contaner_six { width:85%; padding-right:0;}

.col_5_left { width:50%;}
.col_5_right { width:50%;}
.col_5_right img{ width:80%; }



.col_6_left { width:50%;}
.col_6_left img{ width:60%; }
.col_6_right { left:450px; top:0; margin-top:90px; }


.col_7_left { width:50%;}
.col_7_right { width:50%;}
.col_7_right img{ width:80%; }

.col_8_full img{ width:100%;}

.packages_bg li {
    border-bottom: 1px dotted #45b18a;
    float: left;
    margin: 0 60px 0 0;
    padding: 10px;
    width: 44%;
}

}



@media screen and (min-width : 320px) and (max-width : 767px) {
svg { display:none;}
.svg1:after { display:none;}
.svg_3:after{ display:none; }
.svg_7:after{ display:none; }
.svg12:after{ display:none; }

#second_layer { position:relative; }
.col_4_left #first_layer, .col_6_left #first_layer { position:relative; }

.col_6_left #first_layer { position:relative; }

#six_layer { 
	left: 24px;
    max-width: 100%;
    position: relative;
    top: -36px;
    z-index: 11;
}
#seven_layer { left: 0px; }
#eight_layer {  margin-top:0; left: 10px; }
#nine_layer { left: 14px; }
#ten_layer { position:relative; margin-top:0; left: 10px; }
/*   --- *****************************      */
.column_top_full { width:100%; padding-top:40px; }
.green_bold_font-padding { padding:0; text-align:center; } 


/*   --- *****************************      */
.column_full_1 { clear:both; padding-bottom:0; }
.col_1_left {	float: none;	width: 100%; }
.col_1_right {	width: 100%; float:none; position:relative; height:auto;  }
.svg1 {	width: 100% !important; margin:0 auto; padding:0; text-align:center; }
.svg2 {	width: 100% !important; margin:0 auto; padding:0; text-align:center;}

/*   --- column_full_1---      */


.column_full_2 { clear:both; padding-bottom:0;}
.col_2_left {	float: none; width: 100%; }
.col_2_right {	width: 100%; float:none; }

/*   --- column_full_2 ---      */

.column_full_3 { clear:both; padding-bottom:0; }
.col_3_left {	float: none; width: 100%; }
.col_3_right {	width: 100%; float:none; position:relative; height:auto; }
.svg_3 { width: 100% !important; margin:0 auto; padding:0; text-align:center;}

.col_3_right #first_layer {
    left: -1px;
	z-index:1;
	position:absolute;
}
.col_3_right #second_layer { position:absolute; left: 10px; top: 34px; z-index:10 }
/*   --- column_full_3 ---      */




.column_full_4 { clear:both; padding-bottom:0; }
.col_4_left {	float: none; width: 100%;}
.col_4_right {	width: 100%; float:none; position:relative; height:auto; left:0; margin-top:0; }
.svg4 { width: 100% !important; margin:0 auto; padding:0; text-align:center;}
.text_contaner_five { width:100%; }
/*   --- column_full_4 ---      */


.column_full_5 { clear:both; padding-bottom:0; }
.col_5_left {	float: none; width: 100%;}
.col_5_right {	width: 100%; float:none; position:relative; height:auto; }
/*   --- column_full_5 ---      */


.column_full_6 { clear:both; padding-bottom:0; }
.col_6_left {	float: none; width: 100%; position:relative; height:auto; }
.col_6_right {	width: 100%; float:none; left:0; margin-top:0; position:relative;  }
.col_6_right #circle { display:none; }

/*   --- column_full_6 ---      */


.column_full_7 { clear:both; padding-bottom:0; }
.col_7_left {	float: none; width: 100%; }
.col_7_right {	width: 100%; float:none;  position:relative; height:auto;  }
.svg_7 { width: 100% !important; margin:0 auto; padding:0; text-align:center;}
.col_7_right #seven_layer {   } 
.col_7_right #eight_layer { position:relative; }
/*   --- column_full_7 ---      */



.column_full_8 { clear:both; padding-bottom:0; }
.col_8_left {	float: none; width: 100%; padding-bottom:0; }
.col_8_full {
    clear: both;
    margin-top: 0;
    width: 100%;
}
.svg12 { width: 100% !important; margin:0 auto; padding:15px 0 0 0; text-align:center;}
/*   --- column_full_7 ---      */
.svg2 .text_contaner_one {  text-align:left; }
.text_contaner_one {padding-left: 0; top:0;	left:0;	float: left; position: relative; width:75%; text-align:left;}
.text_contaner_one p { margin-top:10px; width:100%;}
.text_contaner_3 {padding-left: 0; top:0;	left:0;	float: left; position: relative;}
.text_contaner_4 {	padding-left: 0; top:0;	left:0;	float: left;	position: relative;}
.text_contaner_5 {	padding-left: 0; top:0;	left:0;	float: left;	position: relative;}
.text_contaner_five {	padding-left: 0; top:0;	left:0;	float: left;	position: relative;}
.text_contaner_six {	padding-left: 0; top:0;	left:0;	float: left;	position: relative; width:80%;}
.text_contaner_seven {	padding-left: 0; top:0;	left:0;	float: left;	position: relative; width:85%;}
.text_contaner_eight {	padding-left: 0; top:0;	left:0;	float: left;	position: relative;}
.text_contaner_nine {	padding-left: 0; top:0;	left:0;	float: left;	position: relative;}
.text_contaner_10 {padding-left: 0; top:0;	left:0;	float: left; position: relative;}
.text_contaner_11 {padding-left: 0; top:0;	left:0;	float: left; position: relative;}
.text_contaner_12 {padding-left: 0; top:0;	left:0;	float: left; position: relative;}
.text_contaner_13 {padding-left: 0; top:0;	left:0;	float: left; position: relative;}
.text_contaner_14 {padding-left: 0; top:0;	left:0;	float: left; position: relative;}
.text_contaner_15 {padding-left: 0; top:0;	left:0;	float: left; position: relative;}

.text_contaner_10 p { width:75%;}
.text_contaner_13 p { width:55%;}


#round { width: 40px; height: 40px; background:#fff; -moz-border-radius: 50px; -webkit-border-radius: 50px; border-radius: 50px; color:#66b4b5; text-align:center; line-height:40px; float:left; margin-left:20px; margin-right:20px;  margin-bottom:20px;display:block; }
#round_6 { width: 40px; height: 40px; background:#2ca965; -moz-border-radius: 50px; -webkit-border-radius: 50px; border-radius: 50px; color:#fff; text-align:center; line-height:40px; float:left; margin-left:20px; margin-right:20px; margin-bottom:20px; display:block; }

#circle_3 { display:none;}
#circle_4 { display:none;}
#circle_5 { display:none;}
#circle_six { display:none;}
#circle_seven {display:none;}
#circle_3 { display:none;}

#circle_10 {display:none;}
#circle_11 {display:none;}
#circle_12 {display:none;}
#circle_13 {display:none;}
#circle_14 {display:none;}
#circle_15 {display:none;}
.svg12 p { margin-top:7px;}
}



@media screen and (min-width : 500px) and (max-width : 620px) {
.column_full_3 div.svg_3 { overflow:hidden; }
#eight_layer { left: 0px; float:left; }	
.text_contaner_3  { width:100%; }
.text_contaner_3 p{ width:100%;}
.text_contaner_5 p{ width:100%;}
.text_contaner_six p{ width:100%;}
.svg_3 {
    height: auto;
}
#ten_layer {    float: left;    left: 36px;    margin-top: 0;    position: relative;    top: -38px;}
.col_7_left .text_contaner_10 p { width:100%; margin-top:7px;}
.col_7_left .text_contaner_11 p { width:100%; margin-top:7px;}

.svg4 {	width: 100% !important; margin:0 auto; padding:0; text-align:center;}
.col_4_right .text_contaner_six  { width:100%;}
.col_4_right .text_contaner_six p { width:auto; margin-top:7px;}

.col_8_left .text_contaner_13 p{ width:100%; }

}
@media screen and (min-width : 320px) and (max-width : 600px) {

#six_layer { 	left: 0px; float:left; }
#eight_layer { 	left: 0px; float:left; }
}
